:patches:
  bnc861306-world-writeable-files.patch: -p1
:post_install: |-
  %fdupes %{buildroot}%{_libdir}/ruby/gems/*/gems/%{mod_name}-%{version}/

  find %{buildroot}%{_libdir}/ruby/gems/*/gems/%{mod_name}-%{version}/ -name "*.rb" -exec chmod 644 {} \;
  find %{buildroot}%{_libdir}/ruby/gems/*/gems/%{mod_name}-%{version}/ -name "*.[h|c]" -exec rm {} \;
